@charset "utf-8";


/*	ヘッダーラップ
----------------------------------------------------*/
/*div#header-wrap{
width: 100%;
height:160px;
margin: 0;
padding: 0;
padding-top:5px;
}
*/
div#header-wrap{
width: 100%;
height:120px;
margin:5px 0 0 0;
padding: 0;
}

/*	ヘッダー上部白背景部分
----------------------------------------------------*/
div#header-inside {
width: 100%;
height:50px;
margin: 0;
padding: 0;

}

*html div#header-inside {
margin: 0 0 -26px 0;
padding: 0;
} 

/*	ヘッダー上部白背景部分内部
----------------------------------------------------*/
div#header-inner {
width: 980px;
height:50px;
margin:0 auto;
padding:0;
}

/*	ヘッダー上部白背景部分内部左ロゴ・バス画像
----------------------------------------------------*/
div#header-first {
width: 750px;
height:50px;
margin:0;
padding:0;
float:left;

}

/*	ヘッダー上部白背景部分内部左ロゴ
----------------------------------------------------*/
div#header-logo {
	width: 200px;
	height: 50px;
	float: left;
	margin: 0;
	padding: 0 ;
	background:url(/x/bus/dynamic/3/en/img/logo.jpg) no-repeat;
}

div#header-logo  h1 {
width: 200px;
height: 50px;
margin:0 ;
padding:0;
background:url(/x/bus/dynamic/3/en/img/logo.jpg) no-repeat;
vertical-align:top;
overflow:hidden;
visibility:hidden;
}

div#header-logo img{
width: 200px;
height: 50px;
margin:0;
padding: 0 ;
float:left;
vertical-align: top;
font-size: small;
}

/*	ヘッダー上部白背景部分内部左バス画像
----------------------------------------------------*/
div#header-busimg {
width: 550px;
height:50px;
margin:0;
padding:0;
float:right;
background:url(/x/bus/dynamic/3/en/img/bcg_busimg.jpg) no-repeat;

}

div#header-busimg  p{
overflow:hidden;
visibility:hidden;
}

/*	ヘッダー上部白背景部分内部右部分
----------------------------------------------------*/
div#header-second {
width: 230px;
height:50px;
margin:0;
padding:0;
float:right;

}

/*	ヘッダー上部白背景部分内部右部分メニュー上
----------------------------------------------------*/

div#header-sub-a ul{
width: 230px;
height:20px;
margin:3px 0px 8px 0;
padding:0;
text-align: right;
}




div#header-sub-a li{
	display:inline;
	list-style-type:none;
	margin:0px 0px 0px 5px;
	padding:0;
	}
	
/*	ヘッダー上部白背景部分内部右部分メニュー下
----------------------------------------------------*/	
div#header-sub-b ul{
width: 230px;
height:10px;
margin:0px 0px 3px 0;
padding:0;
text-align:right;
}


div#header-sub-b li{
	display:inline;
	list-style-type:none;
	margin:0px 0px 0px 0;
	padding:0 0 0 12px;
	font-size:10px;
	line-height:10px;
	background:url(/x/bus/dynamic/3/en/img/arrow_c_pink.jpg) no-repeat scroll 0 0 transparent;
	letter-spacing:0.2em;
}
		
		
*html div#header-sub-b li{
	line-height:12px;
}


*:first-child+html div#header-sub-b li{
line-height:12px;
}

/*	グローバルナビラップ
----------------------------------------------------*/
div#gnav-wrap {
width: 100%;
height:40px;
background:url(/x/bus/dynamic/3/en/img/bcg_gnav.jpg) repeat-x;
margin:0;
padding:0;

}



/*	グローバルナビ
----------------------------------------------------*/


div#gnav-wrap ul {
  width: 980px;
   height:40px;
   margin:0 auto;
   padding:0;
}
div#gnav-wrap li {
	display:inline;
	list-style-type:none;
}
div#gnav-wrap li a {
	height:40px;
	display:block;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}

/*------off*/
div#gnav-wrap li.gnavi01 a {
	background:	url(/x/bus/dynamic/3/en/img/gnav/gnav_home_a.jpg) no-repeat 0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi02 a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_dia_a.jpg) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi03 a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_method_a.jpg) no-repeat  0px 0px;
	width:155px;
}
div#gnav-wrap li.gnavi04 a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_departure_a.jpg) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi05 a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_service_a.jpg) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi06 a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_cancel_a.jpg) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi07 a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_dia_a.jpg) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi08 a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_dia_a.jpg) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi09 a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_disc_a.jpg) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi10 a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_member_a.jpg) no-repeat  0px 0px;
	width:120px;
}
/*------hover*/
div#gnav-wrap li.gnavi01 a:hover {
	background:	url(/x/bus/dynamic/3/en/img/gnav/gnav_home_b.jpg) no-repeat 0px 0px;
}
div#gnav-wrap li.gnavi02 a:hover {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_dia_b.jpg) no-repeat  0px 0px;
}
div#gnav-wrap li.gnavi03 a:hover {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_method_b.jpg) no-repeat  0px 0px;
}
div#gnav-wrap li.gnavi04 a:hover {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_departure_b.jpg) no-repeat  0px 0px;
}
div#gnav-wrap li.gnavi05 a:hover {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_service_b.jpg) no-repeat  0px 0px;
}
div#gnav-wrap li.gnavi06 a:hover {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_cancel_b.jpg) no-repeat  0px 0px;
}
div#gnav-wrap li.gnavi07 a:hover {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_dia_b.jpg) no-repeat  0px 0px;
}
div#gnav-wrap li.gnavi08 a:hover {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_dia_b.jpg) no-repeat  0px 0px;
}
div#gnav-wrap li.gnavi09 a:hover {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_disc_b.jpg) no-repeat  0px 0px;
}
div#gnav-wrap li.gnavi10 a:hover {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_member_b.jpg) no-repeat  0px 0px;
}
/*------on*/
div#gnav-wrap li.gnavi01_on a {
	background:	url(/x/bus/dynamic/3/en/img/gnav/gnav_home_b.jpg) no-repeat 0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi02_on a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_dia_b.gif) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi03_on a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_method_b.gif) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi04_on a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_departure_b.gif) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi05_on a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_service_b.gif) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi06_on a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_cancel_b.gif) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi07_on a {
   background:url(/x/bus/dynamic/3/en/img/gnav/gnav_dia_b.gif) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi08_on a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_dia_b.gif) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi09_on a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_disc_b.gif) no-repeat  0px 0px;
	width:120px;
}
div#gnav-wrap li.gnavi10_on a {
	background:url(/x/bus/dynamic/3/en/img/gnav/gnav_member_b.gif) no-repeat  0px 0px;
	width:120px;
}

/*-----------------------------------------------*/
/* top navigation menu TEXT and table version */

div#fnav-wrap {/* 100% wide gray menu bar */
	width: 100%;
	height:40px;
	background:url(/x/bus/dynamic/3/en/img/gnav/menufbar.gif) repeat-x;
	margin:0;
	padding:0;
}
#fnavigation-area{/*menu area*/
	/*position: relative;  So absolute elements INSIDE this header can be positioned relative to the header */
	width:1000px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	text-align:left
}
	
.fnbuttbl{/* navigation tabe id */
	border-collapse:separate; /*to make the following padding work in safari and chrome*/
	padding-top:6px; /*for safari, firefox chrome*/
	*margin-top:6px; /* HACK: the "*" is for IE */}

.fnbuttbl td.off {
	background-image:url(/x/bus/dynamic/3/en/img/gnav/grad_of.gif);
	background-position: top right;

}
.fnbuttbl td.on {
	background-image:url(/x/bus/dynamic/3/en/img/gnav/grad_on.gif);
	background-position: top right;
}

.fnbuttbl td.off a,.fnbuttbl td.on a,.fnbuttbl td.on a:visited  {
	display:block;
	vertical-align:middle;
	height:34px;
	color:#333;
	font-size:13px;
	font-weight:bold;
	padding-left:10px;
	padding-right:13px;
	text-decoration:none;
	line-height:34px;
}

/* END top navigation menu table version */
/*-----------------------------------------------*/
/*	ツアーナビ
----------------------------------------------------*/
div#tnav-wrap {
width: 1000px;
height:35px;
background:url(/x/bus/dynamic/3/en/img/tnav/bcg_tnav.jpg) repeat-x;
margin:0  auto;
padding:0;
text-align:right;
}


*html div#tnav-wrap {
margin:0;
text-align:right;
}

.tnav-wrap-harmony{
	/*padding-top:2px;*/
	padding-right:6px;
	font-size:10px;
}

div#tnav-inside{
  width: 980px;
   height:35px;
   margin:0  10px;
padding:0;
clear:both;

}


div#tnav-inside p#back090131{
width: 350px;
height:35px;
float:left;
margin:0 ;
}





div#tnav-inside ul {
width: auto;
   height:35px;
 margin:0 0px 0 0 ;
   padding:0;
   float:right;

}




div#tnav-inside li {
	display:inline;
	list-style-type:none;
}


div#tnav-inside li {
	height:35px;
	display:block;
	float:left;
	overflow:hidden;
	margin:0 3px;
	 padding:0;
	
}


div#tnav-inside li a {
	height:35px;
	display:block;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}

p#tnav-title {
	height:35px;
	display:block;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}


/*------off*/
div#tnav-wrap li.tnavi01 {
	background:url(/x/bus/dynamic/3/en/img/tnav/tnav_t_tour.jpg) no-repeat 0px 0px;	
	width:100px;
}
div#tnav-wrap li.tnavi02 a {
	background:url(/x/bus/dynamic/3/en/img/tnav/tnav_fuji.jpg) no-repeat 0px 0px;
	width:150px;
}
div#tnav-wrap li.tnavi03 a {
	background:url(/x/bus/dynamic/3/en/img/tnav/tnav_tdr.jpg) no-repeat  0px 0px;
	width:150px;
}
div#tnav-wrap li.tnavi04 a {
	background:url(/x/bus/dynamic/3/en/img/tnav/tnav_usj.jpg) no-repeat  0px 0px;
	width:150px;
}

/*	ヘッダーtext - トップページ | 2010.2.25 Ito
----------------------------------------------------*/
#head-txt{
	background-color:#FFF;
	width:100%;

}
#head-txt #head-txt-wrap {
	background-color:#FFF;
	width:980px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 2px;
}
* html #head-txt #head-txt-wrap {
	zoom: 1;
}

#head-txt #head-txt-wrap p {
	font-size:10px;
	text-align:left;
	float: left;
	width: auto;
}
#head-txt #head-txt-wrap ul {
	height: 12px;
	float: right;
	text-align: right;
	padding-right: 5px;
}
#head-txt #head-txt-wrap ul li {
	float: left;
	height: 12px;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #2971a7;
	line-height: 1em;
}


#languageselect li a {	
	height: 12px;
	text-indent: -9999px;
	display: block;
	outline:none;
	background-repeat: no-repeat;
}

#languageselect li#languageselect-link-enen {	
	width: 46px;
}	
#languageselect-link-enen a {	
	background-image:url(/x/bus/dynamic/3/en/img/home/link_en.gif);
	background-position: 0px 0px;
}	
#languageselect-link-enen a:hover {	
	background-image:url(/x/bus/dynamic/3/en/img/home/link_en_on.gif);
	background-position: 0px 0px;
}	
/*------------------*/	
#languageselect li#languageselect-link-koko {	
	width: 29px;
}	
#languageselect-link-koko a {	
	background-image:url(/x/bus/dynamic/3/en/img/home/link_ko.gif);
	background-position: 0px 0px;
}	
#languageselect-link-koko a:hover {	
	background-image:url(/x/bus/dynamic/3/en/img/home/link_ko_on.gif);
	background-position: 0px 0px;
}	
/*------------------*/	
#languageselect li#languageselect-link-cici {	
	width: 57px;
}	
#languageselect-link-cici a {	
	background-image:url(/x/bus/dynamic/3/en/img/home/link_zhtw.gif);
	background-position: 0px 0px;
}	
#languageselect-link-cici a:hover {	
	background-image:url(/x/bus/dynamic/3/en/img/home/link_zhtw_on.gif);
	background-position: 0px 0px;
}	
/*------------------*/	

#languageselect li#languageselect-link-nini {	
	width: 40px;
}	
#languageselect-link-nini a {	
	background-image:url(/x/bus/dynamic/3/en/img/home/link_jp.gif);
	background-position: 0px 0px;
}	
#languageselect-link-nini a:hover {	
	background-image:url(/x/bus/dynamic/3/en/img/home/link_jp_on.gif);
	background-position: 0px 0px;
}	
/*------------------*/	

#header_cm {
    text-align: right;
    width: 1000px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
}
